#pragma once

//
//functions used by playback and gce.dll to get information they need from
//the server.
//

bool EntityPosition(const char *entity_name, point &pos, point &angles);

void TeleportEntity(const char *entity_name, const point &pos, const point &angles, bool use_angles);



